# translation of lockout.po to Arabic
# translation of lockout.po to
# Copyright (C) 2002, 2004 Free Software Foundation, Inc.
# Sayed Jaffer Al-Mosawi <mosawi@arabeyes.org>, 2002.
# Isam Bayazidi <bayazidi@arabeyes.org>, 2002.
# Ossama Khayat <okhayat@yahoo.com>, 2004.
#
msgid ""
msgstr ""
"Project-Id-Version: lockout\n"
"POT-Creation-Date: 2004-11-20 01:18+0100\n"
"PO-Revision-Date: 2004-01-16 00:11+0300\n"
"Last-Translator: Ossama Khayat <okhayat@yahoo.com>\n"
"Language-Team: Arabic <support@arabeyes.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.0.2\n"

#: lockout.cpp:80
#, fuzzy
msgid "Lock the session"
msgstr "أقفل سطح المكتب"

#: lockout.cpp:81
#, fuzzy
msgid "Log out"
msgstr "خروج"

#: lockout.cpp:212
#, fuzzy
msgid "Lock Session"
msgstr "إقفال الشاشة"

#: lockout.cpp:215 lockout.cpp:236
msgid "&Transparent"
msgstr ""

#: lockout.cpp:217
msgid "&Configure Screen Saver..."
msgstr "&أعدّ حافظة الشاشة"

#: lockout.cpp:233
#, fuzzy
msgid "&Log Out..."
msgstr "&خروج..."

#: lockout.cpp:238
msgid "&Configure Session Manager..."
msgstr "&أعدّ مدير الجلسات..."
